Software Requirements | Teradata Studio/Studio Express - Software Requirements - Teradata Studio

Teradata® Studio™ and Studio™ Express Installation Guide - 17.20

Product
Teradata Studio
Release Number
17.20
Published
September 2022
Language
English (United States)
Last Update
2022-09-23
dita:mapPath
ugy1648839236372.ditamap
dita:ditavalPath
ft:empty
dita:id
B035-2037
Product Category
Teradata Tools and Utilities

Teradata Studio and Studio Express can work with either 11 or 17 Java version of any Java vendor such as Azul OpenJDK or Oracle.

Teradata Studio and Studio Express tested and verified with Azul Zulu and Oracle vendor Java, but works with any vendor Java of version 11 or 17.

You must install Java Runtime Environment or Java Development Kit, depending on your operating system:
  • Apple macOS requires Java Development Kit (JDK) version 11 or 17 of any Java vendor (for example, Azul OpenJDK, Oracle)
  • All other operating systems require Java Runtime Environment (JRE) version 11 or 17 of any Java vendor (for example, Azul OpenJDK, Oracle)